table, td {
	font: 100% Arial, Helvetica, sans-serif;
}

table {
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0;
}

th, td {
	text-align: left;
	padding: .5em;
	border: 1px solid #fff;
	vertical-align: top;
}

th {
	/*//background:#2670AF url(images/tr_back.gif) repeat-x;*/
	color: #fff;
	background-color: #979797;
}

/*td{background:#e5f1f4;}*/

/* tablecloth styles */
tr.even td {
	background: #e5f1f4;
}

tr.odd td {
	background: #f8fbfc;
}

th.over, tr.even th.over, tr.odd th.over {
	background: #4a98af;
}

th.down, tr.even th.down, tr.odd th.down {
	background: #bce774;
}

th.selected, tr.even th.selected, tr.odd th.selected {
	
}

td.over, tr.even td.over, tr.odd td.over {
	background: #ecfbd4;
}

td.down, tr.even td.down, tr.odd td.down {
	background: #bce774;
	color: #fff;
}

td.selected, tr.even td.selected, tr.odd td.selected {
	background: #bce774;
	color: #555;
}

/* use this if you want to apply different styleing to empty table cells*/
td.empty, tr.odd td.empty, tr.even td.empty {
	background: #fff;
}

table.medium-data-table tr:hover {
	background-color: #e5f1f4;
}